body
{
	background-color: #FFF;
	color: #030;
}

p
{
	text-align: justify;
}

h1
{
	text-align: center;
}

abbr,acronym
{
	cursor: help;
	border-bottom: 1px dashed #996;
	font-style: inherit;
}

:link
{
	text-decoration: underlined;
	color: #063;
}

:visited
{
	text-decoration: underlined;
	color: #060;
}

:link:active,:visited:active
{
	text-decoration: underlined;
	color: #0C0;
}

:link:hover,:visited:hover
{
	text-decoration: underlined;
	color: #006;
}

